Prev |  | Next

# FcCacheCopySet

## Name

FcCacheCopySet -- Returns a copy of the fontset from `cache`

## Synopsis

    #include <fontconfig.h>

``FcFontSet * FcCacheCopySet`(const FcCache *cache);`

## Description

The returned fontset contains each of the font patterns from `cache`. This fontset may be modified, but the patterns from the cache are read-only.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcCacheDir | Up | FcCacheSubdir